body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
}
/* Menambahkan ruang atas dan bawah pada elemen h2 dalam class "pengenalan" */
.vision-mission-motto h2 {
    margin-top: 10px; /* Menambahkan 10px margin atas */
    margin-bottom: 20px; /* Menambahkan 20px margin bawah */
    text-align: center;
    color: white;
    padding: 10px 10px;
    border-radius: 5px;

}

/* Menambahkan ruang atas pada elemen p (paragraf) dalam class "pengenalan" */
.vision-mission-motto p {
    margin-top: 15px; /* Menambahkan 15px margin atas */
    text-align: center;
    color: white;
}

/* Menambahkan ruang kiri dan kanan pada elemen dengan class "pengenalan" */
.vision-mission-motto .pengenalan {
    margin-left: 10px; /* Menambahkan 10px margin kiri */
    margin-right: 10px; /* Menambahkan 10px margin kanan */
}

/* Gaya untuk daftar dalam class "pengenalan" */
.vision-mission-motto ul {
    list-style-type: disc; /* Jenis marker daftar */
    margin-left: 20px; /* Ruang kiri */
}

/* Gaya untuk elemen daftar dalam daftar tak teratur dalam class "pengenalan" */
.vision-mission-motto ul ul {
    list-style-type: circle; /* Jenis marker daftar dalam daftar */
    margin-left: 20px; /* Ruang kiri */
}

/* Gaya untuk angka dalam daftar teratur dalam class "pengenalan" */
.vision-mission-motto ol {
    list-style-type: decimal; /* Jenis marker daftar teratur */
    margin-left: 20px; /* Ruang kiri */
}
.col-1 {
    flex: 1;
    margin: 15px;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    background-image: url('../../../assets/../Gambar/bgcarta.png');
}
/* Responsif CSS untuk layar berukuran lebih kecil (misalnya, tablet dan ponsel) dalam class "pengenalan" */
@media (max-width: 768px) {
    .vision-mission-motto h2 {
        font-size: 18px; /* Mengurangi ukuran font untuk layar kecil */
    }

    .vision-mission-motto p {
        font-size: 14px; /* Mengurangi ukuran font untuk layar kecil */
    }

    .vision-mission-motto ul, .objektifvision-mission-motto ol {
        margin-left: 10px; /* Mengurangi margin kiri untuk layar kecil */
    }
}